
local player = {x=100,y=100,w=16,h=16}
world:add(player, player.x, player.y, player.w, player.h)

function player.draw()
  love.graphics.setColor(255, 255, 255)
  love.graphics.rectangle("fill", player.x, player.y, player.w, player.h)
end

function player.update(dt)
  local newX, newY, cols, len = world:move(player, player.x, player.y - (9.81*dt))
  player.x = newX; player.y = newY
end

return player
